/* CSS for bulletproof 3-column layout - ADRIAN DAVIES */




* {
	margin: 0;
	padding: 0;
	
}
/********************* body and background ***********************/



body {
	background:#000;
	font: normal 12px/1.6em Verdana, Arial, Helvetica, sans-serif, "Lucida Sans";
	
}



#container{
	width: 860px;
	min-width: 860px;
	max-width:860px;
	margin: 0px;
	background-color:#000000;
	padding-top: 0px;
}

/********************* header ***********************/


#header{


}


h1 {
	font: normal 15px/1.6em Verdana, Arial, Helvetica, sans-serif, "Lucida Sans";
	color: #666666;
}

h2 {
	font: normal 12px/1.6em Verdana, Arial, Helvetica, sans-serif, "Lucida Sans";
	
}






/**************** GENERAL PAGE LAYOUT *******************/

/* General link behaviour */

a:link, a:visited {
	color: #FFFFFF;
	text-decoration:none;
}
a:hover {
	color: #999999;
	text-decoration:none;
} 


/* email link behaviour */

a.email:link, a.email:visited {
	color: #0066CC;
	text-decoration:none;
}
a.email:hover {
	color: #6699FF;
	text-decoration:none;
} 



/********************* columns ***********************/


#leftdiv{
	float: left;
	position: relative;
	width: 235px;
	min-width: 235px;
	max-width: 235px;
	background:#000000 url(images/thumb_left_bottom.jpg) no-repeat right top;
	color: #FFFFFF;
	text-align: right;
	padding-top: 85px;
	line-height: 20px;
	height: auto;

}

#middlediv{
float: left;
position: relative;
width: 450px;
min-width: 450px;
max-width: 450px;
margin-left: 0px;
background:#666666;
}

#rightdiv{
float: left;
position: relative;
width: 175px;
min-width: 175px;
max-width: 175px;
margin-left: 0px;



}
/********************* inner divs ***********************/


#rightnav{
	float: left;
	position: relative;
	width: 175px;
	min-width: 175px;
	max-width: 175px;
	margin-left: 0px;
	padding-top: 145px;
	background:#000;
	color: #FFFFFF;
	text-align: left;
}

#greydiv{
float: left;
position: relative;
width: 50px;
min-width: 50px;
max-width: 50px;
margin-left: 0px;
padding-top: 146px;
padding-left: 0px;
background:#666666 url(images/thumb_grey.jpg) no-repeat left top;
text-align: center;
}

#picdiv{
float: left;
position: relative;
width: 400px;
min-width: 400px;
max-width: 400px;
margin-left: 0px;
background:#FFFFFF;

}




#intro{
	clear: both;
	position: relative;
	background:#000;
	width: 380px;
	min-width: 380px;
	max-width: 380px;
	color: #999999;
	text-align: left;
	margin-left: 285px;
	font: normal 11px/1.6em Verdana, Arial, Helvetica, sans-serif, "Lucida Sans";
	margin-bottom: 20px;
	margin-top: 30px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #666666;
	padding-left: 20px;
}





#contact_div{
float: left;
position: relative;
width: 400px;
min-width: 400px;
max-width: 400px;
height: 308px;
margin-left: 0px;
background:#FFFFFF;

}


#contact{
	float: left;
	position: relative;
	margin: 85px 40px 40px;
	background:#FFFFFF;
}


/********************* main navigation ***********************/



#leftdiv ul, #leftdiv ul li {
	display: block;
	text-align: right;
	padding-right: 5px;
	color: #0066CC;
	text-decoration: none;
	list-style: none;
}
	
 #leftdiv ul li.here a:visited {
	color: #0066CC;
	text-decoration: none;
	list-style: none;


 }

 	
 #leftdiv ul li.here a:hover{
	color: #fff; 
	text-decoration: none;
	list-style: none;


 }
 
 
 
 
 
 
 .leftdiv ul, .leftdiv ul li {
	display: block;
	text-align: right;
	padding-right: 5px;
	color: #99CC33;
	text-decoration: none;
	list-style: none;
}
	
 .subhead {
	display: block;
	text-align: right;
	padding-right: 5px;
	color: #999999;
	text-decoration: none;
	list-style: none;
}

 
  #subheaddiv{
	display: block;
	text-align: right;
	padding-right: 5px;
	color: #0066CC;
	text-decoration: none;
	list-style: none;
}

 
 
 /********************* thin grey panel ***********************/



#greydiv ul, #greydiv ul li {
	display: inline;
	text-decoration:none ;

	}
#greydiv ul li.here a:link, 
#greydiv ul li.here a:visited, 
#greydiv ul li.here a:hover {
	font-weight: bold;
	color: #CCCCCC;
}

 
/********************* right hand panel ***********************/


#rightdiv ul, #rightdiv ul li {
	display: inline;
	color: #fff;
	padding-left: 5px;
	text-decoration:none ;


	}
	
		
 #rightdiv ul li.here a:visited {
	color: #0066CC;
	text-decoration: none;

 }
 
 
 
#rightdiv ul li.here a:link, #rightdiv ul li.here a:visited, #rightdiv ul li.here a:hover {
	font-weight: bold;

}




/*********************blue sub head ***********************/






#footer{
clear: both;
position: relative;
background:#000;
color: #999999;
text-align: right;
padding-right: 175px;
font: normal 10px Verdana, Arial, Helvetica, sans-serif, "Lucida Sans";


}


/********************* navigation ***********************/


#popup {
	background:#CCCCCC;
	height: 422px;
	width: 650px;
	border: 20px solid #FFFFFF;	
}




/********************* popup - Advertisting ***********************/




#popup_Sml {
	vertical-align: middle;
	height: 422px;
	width: 650px;
	border: 20px solid #FFFFFF;

}


#popup_aj {
	vertical-align: middle;
	height: 700px;
	width: 441px;
	border: 20px solid #FFFFFF;
}

#popup_cricket {
	vertical-align: middle;
	height: 720px;
	width: 500px;
	border: 20px solid #FFFFFF;
}

#popup_frontline {
	vertical-align: middle;
	height: 460px;
	width: 650px;
	border: 20px solid #FFFFFF;

}

#popup_ami {
	vertical-align: middle;
	height: 750px;
	width: 591px;
	border: 20px solid #FFFFFF;

}

#popup_warriors {
	vertical-align: middle;
	height: 301px;
	width: 750px;
	border: 20px solid #FFFFFF;}


/********************* popup - Landscape ***********************/



#popup_balloon {
	vertical-align: middle;
	height: 422px;
	width: 650px;
	border: 20px solid #FFFFFF;
}




#popup_city {
	vertical-align: middle;
	height: 234px;
	width: 800px;
	border: 20px solid #FFFFFF;
}



#popup_tongariro {
	vertical-align: middle;
	height: 306px;
	width: 750px;
	border: 20px solid #FFFFFF;
}



#popup_boats {
	vertical-align: middle;
	height: 700px;
	width: 470px;
	border: 20px solid #FFFFFF;
}



#popup_takapuna {
	vertical-align: middle;
	height: 203px;
	width: 720px;
	border: 20px solid #FFFFFF;
}

#popup_tern {
	vertical-align: middle;
	height: 422px;
	width: 650px;
	border: 20px solid #FFFFFF;
}


/********************* popup - people ***********************/

#popup_emma {
	vertical-align: middle;
	height: 558px;
	width: 650px;
	border: 20px solid #FFFFFF;
}

#popup_rock {
	vertical-align: middle;
	height: 375px;
	width: 750px;
	border: 20px solid #FFFFFF;
}

#popup_sarah {
	vertical-align: middle;
	height: 237px;
	width: 800px;
	border: 20px solid #FFFFFF;
}

#popup_kids {
	vertical-align: middle;
	height: 422px;
	width: 650px;
	border: 20px solid #FFFFFF;	
}

#popup_board {
	vertical-align: middle;
	height: 585px;
	width: 650px;
	border: 20px solid #FFFFFF;
}


#popup_swim{
	vertical-align: middle;
	height: 600px;
	width: 571px;
	border: 20px solid #FFFFFF;
}



/********************* popup - products ***********************/

#popup_tomato {
	vertical-align: middle;
	height: 569px;
	width: 400px;
	border: 20px solid #FFFFFF;
}

#popup_pumpkin {
	vertical-align: middle;
	height: 533px;
	width: 545px;
	border: 20px solid #FFFFFF;
}

#popup_lobster {
	vertical-align: middle;
	height: 451px;
	width: 650px;
	border: 20px solid #FFFFFF;
}

#popup_decoder {
	vertical-align: middle;
	height: 437px;
	width: 650px;
	border: 20px solid #FFFFFF;
}

#popup_perfume {
	vertical-align: middle;
	height: 790px;
	width: 628px;
	border: 20px solid #FFFFFF;
}